/******************
- General -
******************/
html, body {
	font-family:"Open Sans", sans-serif;
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	-webkit-font-smoothing:antialiased;
}

/***********************
- Back stretch -
***********************/
.backstretch:after {
	content:'';
	position: fixed;
	left:0;
	top:0;
	right:0;
	bottom:0;
	background-image:url('images/overlay.png'); 
	background-color:rgba(95,96,96,0.4);
	z-index:1;
}
.backstretch img {
	position: fixed !important;
	
}

/*************************
- Youtube player -
*************************/
.mbYTP_wrapper:after {
	content:'';
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;
	z-index:1;
	background-image:url('images/overlay.png'); 
	background-color:rgba(95,96,96,0.4);
}

.player-controls {
	position:absolute;
	top:190px;
	right:25%;
}

.player-controls a {
	background:none;
	color:#fff !important;
	outline:none;
	width:30px;
	margin:5px;
	border:1px solid #F8F8F8;
	height:30px;
	line-height:28px;
	font-size:12px;
	text-decoration:none !important;
	border-radius:50%;
	-webkit-transition:all 0.3s ease-in-out !important;
	-moz-transition:all 0.3s ease-in-out !important;
	transition:all 0.3s ease-in-out !important;
}

.player-controls a:hover {
	color:#fff;
	text-decoration:none !important;
	-webkit-transition:all 0.3s ease-in-out !important;
	-moz-transition:all 0.3s ease-in-out !important;
	transition:all 0.3s ease-in-out !important;
}

/**********************
- Page loader -
**********************/
.page-loader {
	position:fixed;
	display:block;
	width:100%;
	height:100%;
	top:0;
	right:0;
	left:0;
	bottom:0;
	z-index:40;
	background:#fff;
}

.page-loader .progress {
	margin:-12em 0 0 -12em;
	width:50px;
	height:50px;
	font-size:2px;
	position:absolute;
	text-indent:-9999em;
	top:50vh;
	left:50vw;
	background:#fff;
	border-top:0.8em solid rgba(35, 35, 35, 0.2);
	border-right:0.8em solid rgba(35, 35, 35, 0.2);
	border-bottom:0.8em solid rgba(35, 35, 35, 0.2);
	border-left:0.8em solid #000;
	-webkit-transform:translateZ(0);
	-moz-transform:translateZ(0);
	transform:translateZ(0);
	-webkit-animation:preloader 0.7s infinite linear;
	-moz-animation:preloader 0.7s infinite linear;
	animation:preloader 0.7s infinite linear;
}

.page-loader .progress,  .page-loader .progress:after {
	border-radius:50%;
	width:24em;
	height:24em;
}

@-webkit-keyframes preloader {
	0% {
		-webkit-transform:rotate(0deg);
	}
	
	100% {
		-webkit-transform:rotate(360deg);
	}
}

@-moz-keyframes preloader {
	0% {
		-moz-transform:rotate(0deg);
	}
	
	100% {
		-moz-transform:rotate(360deg);
	}
}

@keyframes preloader {
	0% {
		-webkit-transform:rotate(0deg);
		-moz-transform:rotate(0deg);
		-ms-transform:rotate(0deg);
		-o-transform:rotate(0deg);
		transform:rotate(0deg);
	}
	
	100% {
		-webkit-transform:rotate(360deg);
		-moz-transform:rotate(360deg);
		-ms-transform:rotate(360deg);
		-o-transform:rotate(360deg);
		transform:rotate(360deg);
	}
}

/*****************
- Header -
*****************/
header {
	height:100%;
	padding-top:35px;
	text-align:center;
	width:885px !important;
	margin:auto;
	
}

header h1 {
	font-size:2.5em;
	color:#fff;
	font-weight:300;
	letter-spacing:1px;
	padding-top:10px;
	padding-bottom:10px;
	font-family:"Open Sans", sans-serif;
}

header p {
	color: #4c4c4c;
	font-size: 14px;
	padding-bottom: 10px;
}

header .mouse {
	position:absolute;
	bottom:0;
	left:50%;
	margin-left:-20px;
	text-align:center;
	-webkit-animation:wobbleArrow 1s ease-in-out 0s infinite alternate;
	-moz-animation:wobbleArrow 1s ease-in-out 0s infinite alternate;
	animation:wobbleArrow 1s ease-in-out 0s infinite alternate;
}

header .mouse a {
	position:relative;
	display:inline-block;
	color:#F9F9F9;
	bottom:20px;
	line-height:45px;
	font-size:9px;
	text-align:center;
	width:22px;
	height:36px;
	border-radius:10px;
	border:2px solid rgba(255, 255, 255, 0.6);
}

@-webkit-keyframes wobbleArrow {
	from {bottom:40px;}	
	to {bottom:50px;}
}

/********************
- Countdown -
********************/
.countdown {
	display:inline-block;
	margin:0 auto;
	font-size:4em;
	font-family:'Open Sans', sans-serif;
	font-weight:700;
	line-height:65px;
	color:#fff;
}

.countdown div span {
	display:block;
	font-weight:normal;
	font-size:16px;
	line-height:19px;
	color:rgba(237,237,237,0.8);
}

.countdown div {
	display:inline-block;
	margin:0 34px;
}

/*******************
- Services -
*******************/
.services {
	padding:150px 0 50px;
	background-color:#fff;
	z-index:10;
}

.services .icon i.fa {
	position:relative;
	display:block;
	width:160px; 
	height:160px;  
	line-height:160px; 
	max-width:100%;  
	margin:0 auto;
	background:#fff;
	font-size:30px;
	border-radius:50%;  
	cursor:default;
	-webkit-transition:all 0.5s ease; 
	-moz-transition:all 0.5s ease; 
	transition:all 0.5s ease; 
}

.services .icon i.fa:hover {
	color:#fff;
}

.services h2 {
	font-weight:600;
	font-size:15px;
	text-align:center;
	letter-spacing:1px;
	word-wrap:break-word;
	text-transform:uppercase;
	font-family:"Open Sans", sans-serif;
}

.services h2:after {
	content:" "; 
	display:block;   
	width:35px;  
	margin:20px auto;
}

.services p {
	text-align:center;
	font-size:13px;
	word-spacing:1px;
	line-height:25px;
	padding-top:5px;
	color:#8c9398;
}

/********************
- Subscribe -
********************/
.subscribe {
	padding:130px 0 110px;
	z-index:10;
	background:url('../images/parallax/subscribe.jpg') no-repeat center center; 
	background-attachment:fixed;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	background-size:cover;
}

.subscribe h2 {
	font-size:20px;
	font-weight:600;
	color:#fff;
	text-align:center;
	letter-spacing:1px;  
	text-transform:uppercase;
	padding:0 0 27px 0;
	font-family:"Open Sans", sans-serif;
}

.subscribe i.fa.fa-paper-plane {
	display:block;
	font-size:29px;
	padding-bottom:15px;
	text-align:center;
}

.subscribe #ajaxChimp {
	text-align:center;
}

.subscribe input[type=text] { 
	background-color:rgba(255, 255, 255, 0.1); 
	border:solid 1px rgba(255, 255, 255, 0.17);
	border-right:0;
	height:54px;
	width:30%;
	color:#fff;
	word-spacing:1px;
	padding-left:20px;
	padding-top:3px;
	font-size:13px;
	outline:none;
}

.subscribe button {	
	border-left:0 !important;
	color:#fff; 
	width:9%;
	word-spacing:1px;
	outline:none;
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	font-weight:700;
	padding-top:1px;
	height:54px;
	-webkit-transition:all 0.5s ease; 
	-moz-transition:all 0.5s ease; 
	transition:all 0.5s ease; 
}

.subscribe button:hover { 
	background:transparent; 
	border-color:rgba(255, 255, 255, 0.17);
	color:#fff; 
}

.subscribe label {
	display:block !important;
	float:none;
	top:0;
	height:2.5em;
	padding:15px 20px;
	color:#ededed;
	font-size:13px;
	font-weight:100;
}

.subscribe label i.fa.fa-check {
	padding-top:15px;
}

/******************
- Contact -
******************/
.contact {
	background-color:#fff;
	padding:30px 0 20px;
	z-index:10;
}

.contact h2 {
	font-size:20px;
	font-weight:600;
	color:#000;
	text-align:center;
	letter-spacing:1px;  
	text-transform:uppercase;
	padding:0 0 20px 0;
	font-family:"Open Sans", sans-serif;
}


.contact input[type='text'], .contact input[type='email'] {
	width:44%;
	background:transparent;
	border-bottom:2px solid #ddd;
	border-top:none;
	border-left:none;
	border-right:none;
	height:54px;
	font-size:13px;
	outline:none;
	-webkit-transition:all 0.3s!important;
	-moz-transition:all 0.3s!important;
	transition:all 0.3s!important;
}

.contact input[type='email'] {
	right:15px;
	position:absolute;
	top:0px;
}

.contact input[type='text'], .contact input[type='email']:focus {
	border-bottom:2px solid #bbb;
	border-top:none;
	border-left:none;
	border-right:none;
}

.contact input[type='text'] {
	width:70.1%;
}

.contact textarea {
	width:100%;
	background:transparent;
	padding-top:15px;
	font-size:13px;
	border-bottom:2px solid #ddd;
	border-top:none;
	border-left:none;
	border-right:none;
	outline:none;
	margin:20px 0;
	-webkit-transition:all 0.3s !important;
	-moz-transition:all 0.3s !important;
	transition:all 0.3s !important;
}

.contact textarea:focus {
	border-bottom:2px solid #bbb;
	border-top:none;
	border-left:none;
	border-right:none;
}

.contact input[type='submit'] {	
	display:block;
	background:none; 
	color:#737373; 
	width:12%;
	height:54px;
	margin:20px auto 0;
	word-spacing:1px;
	outline:none;
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	font-weight:700;
	-webkit-transition:all 0.3s ease-in-out !important;
	-moz-transition:all 0.3s ease-in-out !important;
	transition:all 0.3s ease-in-out !important;
}

.contact input[type="submit"]:hover { 
	color:#fff; 
}

.contact .error .email {
	position:absolute;
	display:inline-block;
	right:19px;
	padding-left:9px;
	text-align:right;
}

.contact .error .name {
	position:absolute;
	display:inline-block;
	left:43.7%;
	padding-left:2px;
}

.contact .error .message {
	position:absolute;
	display:inline-block;
	right:0;
	bottom:115px;
	margin-right:20px;
	padding-left:9px;
	text-align:right;
}

.contact .notification_ok {
	position:absolute;
	top:-36px;
	width:96%;
	text-align:center;
	color:#3d4a6e;
	margin-top:5px;
	margin-bottom:10px;
	font-weight:500;
	font-size:14px;	
}

.contact .notification_ok i {
	padding-right:5px;
}

/**********************
- Google maps -
**********************/
#google-container {
	position:relative;
	width:100%;
	height:450px;
	background-color:#e7eaf0;
}

.google-map {
	position:relative;
	display:none;
}

#zoom-in, #zoom-out {
	height:32px;
	width:32px;
	cursor:pointer;
	margin-left:40px;
	background-repeat:no-repeat;
	background-size:32px 64px;
	background-image:url("images/map-controller.svg");    
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	transition:all 0.5s ease;
}

#zoom-in {
	background-position:50% 0;
	margin-top:100px;
	margin-bottom:1px;
}

#zoom-out {
	background-position:50% -32px;
}

.google-map .contact-info {
	position:absolute;
	width:100%;
	top:0;
	left:0;
	background:rgba(243, 245, 248, 0.85);
	color:#242830;
	margin-bottom:0;
	height:54px;
}

.google-map address .fa-map-marker, .phone i, .email i  {
	padding-right:10px;
}

.google-map address {
	position:relative;
	top:15px;
	margin-bottom:0;
	font-size:13px;
	font-weight:700;
	margin-top:4px;
	padding-left:5px;
}

.google-map .phone {
	position:relative;
	font-size:13px;
	text-align:center;
	top:-3px;
	font-weight:700;
}

.google-map .email {
	position:relative;
	font-size:13px;
	text-align:right;
	top:-22px;
	font-weight:700;	
}

.google-map .email > a {
	text-decoration:none;
}

/*****************
- Footer -
*****************/
footer {
	  background-color: #000;
    color: rgba(237, 237, 237, 0.4);
    margin: auto;
    padding: 40px 0;
    width: 885px;
    z-index: 10;
}

/* Copyright */
footer .copyright {
	float: left;
	line-height: 16px;
	margin-bottom: 0 !important;
	margin-left: -15px;
	text-align: center;
	width: 100%;
}

footer .copyright > a {
	font-weight:bold;
}

footer a {
	-webkit-transition:all 0.5s ease; 
	-moz-transition:all 0.5s ease; 
	transition:all 0.5s ease;	
}

footer a:hover {
	color:#fff;
	text-decoration:none;
}

/* Social links */
footer .social-icon li {
	float:left;
	margin-right:20px;
	list-style:none;
}

footer .social-icon li i.fa {
	font-size:16px;
	line-height:16px;
	color:rgba(237,237,237,0.4);
	-webkit-transition:all 0.5s ease; 
	-moz-transition:all 0.5s ease; 
	transition:all 0.5s ease;
}

footer .social-icon li:hover i.fa {
	color:rgba(237,237,237,1);
}

footer .social-icon {
	float:right;
}

/* Up button */
.up-btn {
	position:absolute;
	display:block;
	left:0;
	right:0;
	top:-26px;
	width:50px;
	height:50px;
	margin:0 auto;
	border-radius:50%;
	color:#fff;
	font-size:18px;
	line-height:46px;
	text-align:center;
}

.up-btn:hover {
	color:#fff;
}

.up-btn i {
	color:#fff;
}
.banner img
{
	margin:40px 0 20px;
	border:5px solid #fff;
}
.container {
	width: 885px !important;
}

.offer1
{
	background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
	border-bottom: 1px dashed #000;
	margin: 0 0 10px;
	padding: 10px 0 24px;
}
.offer1 a, .offer1 button
{
	background: #f0472f none repeat scroll 0 0;
	border: 2px solid #fff;
	color: #fff;
	display: block;
	font-family: "Open Sans",sans-serif;
	font-size: 17px;
	font-weight: 700;
	margin: 0 auto;
	opacity: 1;
	outline: medium none;
	padding: 6px 0;
	transform: translateY(0px) scale(1);
	transition: all 0.3s ease-in-out 0s !important;
	visibility: visible;
	width: 50%;
}

.offer1 a:hover
{
	background: #fff none repeat scroll 0 0;
	color: #f0472f;
	text-decoration:none;
	
}
.hd
{
	border-bottom: 2px solid #f0472f;
	font-family: "Open Sans",sans-serif;
	font-size: 15px;
	font-weight: 600;
	letter-spacing: 1px;
	margin: auto;
	text-transform: uppercase;
	width: 200px;
	word-wrap: break-word;
}
.offer1 > h2 {
	font-weight: bold;
}
.main-off
{
	background: #f0472f none repeat scroll 0 0;
	border-radius: 4px;
	margin-bottom: 20px;
	padding: 20px 0 1px;;
}
.main-off > p {
	font-size: 19px;
	color:#fff
}
.bg-op
{
	background: rgba(0, 0, 0, 0) url("../images/bg.png") repeat scroll 0 0;
	border: 5px solid #fff;
	padding: 262px 20px;
	text-align: center;
}
.bg-op > h2 {
	color: #fff;
	font-weight: bold;
	text-shadow: 0 0 15px #000;
}
.main-steps
{
	background:#fff;
	padding:20px;
	margin-top:20px;
}
.fa {
	font-family: "Open Sans",sans-serif;
	font-feature-settings: normal;
	font-kerning: auto;
	font-language-override: normal;
	font-size: inherit;
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-synthesis: weight style;
	font-variant: normal;
	font-weight: bold;
	text-rendering: auto;
}

.error-message {
	text-align: left;
	color: red;
	font-size: 12px;
	margin: auto;
	vertical-align: top;
	width: 50%;
	display: none;
}

.show-form-input {
	display: inline-block !important;
}

.hide-form-input {
	display: none !important;
}

input.uppercase {
	text-transform: uppercase;
}

.show-error {
	text-align: left;
	color: red;
	font-size: 12px;
	letter-spacing: 0.5px;
	margin: auto;
	vertical-align: top;
	width: 60%;
	display: inline-block;
}

.status-section {
	display: none;
}

.hide-section {
	display: none;
}

.show-section {
	display: inline-block;
}

#shareBtn{
	border-radius: 4px;
	font-size: 13px;
	height: 28px;
	font-family: Helvetica, Arial, sans-serif;
	vertical-align: middle;
	background: #4267b2;
	border: 1px solid #4267b2;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 4px;
	font-weight: bold;
}

#shareBtn:hover {
	background: #365899;
	border: 1px solid #365899;
}
.container {
    width: 885px !important;
}
.backstretch img {
    height: 1584px !important;
    text-align: center !important;
    width: 3000px !important;
}